Subject: Trainer Candidate - Simran Singh
From: Simran Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:10:19 -0400

| | Tech Support Test

Name | Simran Singh
E-mail | [email-masked]
Phone Number | (91) 7303075058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Telperformance Dibs | Team Leader | 31 Dec 2020 | 40000
Previous Employer 2 | Exl Services pvt lmtd | Business Analyst | 20 Mar 2018 | 28500

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have overall 6 years of experience out of which I had spent 2 years with L&D Team to train my recourses for ongoing projects, however, in September'19 I had got an opportunity to move to the operations and promoted as Team Leader. I am trained on advanced excel, well versed with Sop preparations, conducting TNIs and timely updates with the Team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

If there are no hurdles while leading or training a team then there will be no leader or a trainer is required. I remember when I was part of L&D team, I had took a batch of 30 users for training, this was my second batch I took and while training them I had realized not all users are serious for taking product knowledge. For these instances I was trained by my MOM [Managers of Manager], I had used my learning to engage all users for getting product knowledge, I had used rapid fires, chit game, pass the message & engaging conversations, which made it easy for me to handle that critical situation, I also remember another situation, when there was a dispute between two team members and they actually divided into 2 groups, I had done 1 O 1 sessions with them and did RCA, I had found reason behind their dispute was just a miscommunication between them and we being a Team solved this situation together by involving more into the supporting activities, I had made 5 different teams and align in a way so that they have to interact with each other to get their tasks accomplished.

While being a team leader, I had also face few situations which was new for me, however, before getting promoted as a Team Leader, I had cleared one certification which was essential and enable new leaders for critical decision making, I remember one scenario, when I got promoted as Team Leader and existing senior team members instigate other team mates not to listen to me and they always try to create dispute between myself and the Team, however, I was well prepared for this situation and I had conducted, Team sessions, worked on their will & skill issues, give them required perks, allow them time to accept me, support them whenever in need and in the last they accept me as their Team manager, a part from this, I had also encountered a situation, when I need to give them yearly ratting, no user were ready to accept that their performance was not well during the year, for this situation, I had downloaded each user's last 8 months ratting data along with error count and leave tracker, while doing discussion for yearly appraisal ratting, before they raise any dispute, I have shown each individual their performance for the last 8 months and also guide them how to improve their ratings and made them goal oriented, by this, I not just stop them for raising dispute on their ratings, instead, I encourage them for their future endeavors.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Understanding customer query immediately and answer them appropriately is an example of good customer service, however, showing them you are feeling yourself in their shoes and make them realize that your are best person available to solve their query and did all best support to get it done and deliver FCR( first call resolution) is an example of great customer service.
What according to you makes you a good candidate for this position? | I have been aligned with both support & operations and well versed trained on their duties, having multiple domain knowledge & around the world markets exposure, diverse, dynamic and disciplined are few of my qualities which put me on the front line. Company always need a candidate, who is not just goal oriented, company needs a person who enable and encourage their  mates to be a part of Top quartile too. Having all these qualities, learnings and positive approach towards work made me good candidate for this posititon.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |